{
  "name": "dvcp-wechatApps",
  "description": "数字乡村小程序应用库",
  "versionName": "1.0.0",
  "versionCode": "100",
  "transformPx": true,
  "mp-weixin": {
    "appid": "wx576d5e829b9e7d49",
    "setting": {
      "urlCheck": false
    },
    "optimization": {
      "subPackages": true
    },
    "usingComponents": true,
    "permission": {
      "scope.userLocation": {
        "desc": "你的位置信息将用于当前事件发生地点"
      },
      "scope.record": {
        "desc": "你的录音功能将使用"
      },
      "scope.phoneNumber": {
        "desc": "你的手机号码将用于当前身份信息验证"
      }
    },
    "plugins": {
      "materialPlugin": {
        "version": "1.0.5",
        "provider": "wx4d2deeab3aed6e5a"
      },
      "player": {
        "version": "2.1.15",
        "provider": "wxa75efa648b60994b"
      }
    },
    "requiredPrivateInfos": [
      "getLocation",
      "chooseLocation"
    ]
  }
}
